:root {
  --icred: #ff6b6b;
  --icorange: #fbac36;
  --icgreen: #31e00d;
}

.comboselect {
  display: flex;
  justify-content: space-evenly;
  max-width: 473px;
  margin: 0 auto;
}

.mauto {
  margin: 0 auto;
  width: 100%;
}

.calendar-header-th {
  text-align: center;
}

.ic_table_box {
  margin: 0 auto;
}

.div-selection {
  display: flex;
  justify-content: space-between;
  padding: 15px 5px;
  max-width: 95%;
  margin: 0 auto;
  display: none;
}

.div-selection .year-monyh-display {
  font-weight: bold;
  font-size: 20px;
}

.div-anios {
  display: flex;
  justify-content: center;
  padding: 15px 0px;
  max-width: 800px;
  margin: 0 auto;
}

.div-meses {
  /* max-width: 800px; */
  margin: 0 auto;
}

.clear {
  clear: both;
}

.year-div {
  border: solid 1px;
  width: 100px;
  float: left;
  padding: 8px 5px 8px 5px;
  text-align: center;
  margin-left: 10px;
  border-radius: 18px;
  /*background:#212604;
	color: #FFFFFF;*/
  cursor: pointer;
}

.year-div:hover {
  background: var(--icgreen);
  border: solid 1px #4f8743;
}

.div-active {
  background: #212604;
  color: #ffffff;
}

.month-div {
  border: solid 1px #e8e8e8;
  width: 100px;
  width: 15.4%;
  float: left;
  padding: 8px 5px 8px 5px;
  text-align: center;
  margin-left: 10px;
  border-radius: 10px;
  cursor: pointer;
  margin-bottom: 10px;
}

.month-div:hover {
  background: var(--icgreen);
  color: #ffffff;
}

.content-day-header {
  background: #e5e5e5;
  padding: 5px 3px 6px 3px;
  border-radius: 5px 5px 0px 0px;
  font-weight: bold;
}

.content-day {
  border: solid 1px #d5d5d5;
  border-radius: 5px;
  text-align: center;
  padding: 2px;
  cursor: pointer;
  /* width: 105px; */
}

.content-day:hover {
  background: #f4fff2;
  border: solid 1px #31e00d;
}

.content-day:hover .content-day-header {
  background: #31e00d;
}

.disabled-td .content-day:hover {
  background: #ffffff;
  border: solid 1px #ffc2ba;
}

.disabled-td .content-day:hover .content-day-header {
  background: #e5e5e5;
}

.menor0 .content-day .content-day-header {
  background: #ffb1b1;
}

.menor5 .content-day .content-day-header {
  background: #ffd699;
}

.condition-text {
  padding: 5px 5px 5px 5px;
  font-weight: bold;
  font-size: 0.8rem;
}

.spaces {
  padding: 7px 0px 3px 0px;
  color: #30d805;
  font-weight: bold;
}

.spaces-icon {
  color: #30d805;
}

.calendar-icon {
  padding: 0px 10px 0px 0px;
}

.span-day {}

.calendar-header-th {}

.menor0 .content-day {
  background: #fff;
}

.menor0 .spaces-icon {
  color: var(--icred);
}

.menor0 .spaces {
  color: var(--icred);
}

.menor0 .condition-text {
  color: var(--icred);
}

.disabled-td {}

.disabled-td .content-day {
  cursor: no-drop;
}

.disabled-td .spaces,
.disabled-td .spaces .spaces-icon,
.disabled-td .condition-text {
  color: #e0e0e0;
}

.menor5 .content-day {
  background: #fff;
}

.menor5 .spaces-icon {
  color: var(--icorange);
}

.menor5 .spaces {
  color: var(--icorange);
}

.menor5 .condition-text {
  /* color: var(--icorange); */
}

.ic_table_box .calendar-header-th {
  text-align: center;
}

.max700 {
  max-width: 700px;
  margin: 0 auto;
}


/* .mayor5{background:#008000;} */

.move-controls {
  cursor: pointer;
  font-size: 25px;
}

.move-controls:hover {
  color: var(--icgreen);
}

@media only screen and (max-width: 900px) {}

@media only screen and (max-width: 980px) {
  .content-day {
    /* width: 100px; */
  }
}

@media only screen and (max-width: 815px) {
  .month-div {
    /* display: none; */
  }
  .year-div {
    width: 97px;
    padding: 4px 5px;
  }
  .content-day {
    /* width: 60px;
    width: 45px; */
  }
  .condition-text {
    display: none;
  }
  .spaces-icon {
    /* display: none !important; */
  }
  .spaces {
    font-size: 11px;
  }
  .calendar-icon {
    /* display: none !important; */
  }
  .content-day-header {
    padding: 0px;
    font-size: 12px;
  }
}

@media only screen and (max-width: 800px) {
  .mauto {
    width: 100%;
  }
  .month-div {
    width: 23%;
    font-size: 10px;
    font-weight: bold;
    margin-left: 5px;
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 500px) {
  .spaces-icon {
    display: none!important;
  }
}

.calendar-legend {}

.calendar-legend span {
  padding: 0 0.5em;
}